/**
 * <p>文件名:	DataVo.java</p>
 * <p>版权:  </p>
 * <p>公司:	company Co., Ltd.</p>
 * <p>项目名：lnly</p>
 * <p>作者：	刘厦(liusha.information@gmail.com)</p>
 */
package com.gyee.frame.model.custom;

import java.util.List;

/**
 *
 */

public class OnlineVo {

    private String id;
    private List<String> userlist;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public List<String> getUserlist() {
        return userlist;
    }

    public void setUserlist(List<String> userlist) {
        this.userlist = userlist;
    }
}
